/* :: Offcanvas Menü immer vollständig anzeigen */
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul {display: block;}


/* :: Header Einstellungen */

#sp-header:not(.header-sticky) { height:90px; background: #ffffff !important; transition: all 0.3s ease-in-out; }
#sp-header:not(.header-sticky) .logo-image {height: 85px; line-height:90px; transition: all 0.3s ease-in-out;}
#sp-header:not(.header-sticky) .logo {height: 85px; line-height:90px; transition: all 0.3s ease-in-out;}
#sp-header:not(.header-sticky) {height: 90px; transition: all 0.3s ease-in-out;}
#offcanvas-toggler {height: 90px; line-height: 90px; transition: all 0.3s ease-in-out;}
.sp-megamenu-parent > li > a, 
.sp-megamenu-parent > li > span {line-height: 90px;transition: all 0.3s ease-in-out;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item {line-height: 22px;}


/* :: Header Sticky Einstellungen */

#sp-header.header-sticky {height: 50px; background: rgba(255,255,255,0.9);}
#sp-header.header-sticky #offcanvas-toggler {height: 45px; line-height: 45px;}
#sp-header.header-sticky, #sp-header.header-sticky .logo {height: 45px; transition: all 0.3s ease-in-out;}
#sp-header.header-sticky { transition: all 0.3s ease-in-out; }
#sp-header.header-sticky .sp-megamenu-parent > li > a, 
#sp-header.header-sticky .sp-megamenu-parent > li > span {line-height: 45px;}
.header-sticky .logo-image { height: 45px; transition: all 0.3s ease-in-out; }


/* :: Titel auf Gradient */
.sp-page-title { background: linear-gradient(to right, #115ca6, #139ed6);}

/* :: Überschriften Farben */

h3, h4, h5, h6{ color: #1162aa;}




/* VORLAGEN */

/* Example - Set header background color to transparent
#sp-header {background: rgba(255,255,255,0.9);}
*/

/* Example Menu items with hover color
.sp-megamenu-parent .sp-dropdown .sp-dropdown-inner {padding-left:10px; padding-right:10px;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item > a {padding-left:10px; padding-right:10px;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item:hover {background: #00B9F1;} 
*/

/* Example - How to display all submenu items in off-canvas menu
.offcanvas-menu .offcanvas-inner .sp-module ul > li ul {display: block;}
*/

/* Example - Set Header Height of predefined header
#sp-header, #sp-header .logo {height: 90px; }
#offcanvas-toggler {height: 90px; line-height: 90px;}
.sp-megamenu-parent > li > a, .sp-megamenu-parent > li > span {line-height: 90px;}
.sp-megamenu-parent .sp-dropdown li.sp-menu-item {line-height: 30px;}
*/

/* Example - helix ultimate reduce header size after scroll and make transparent
#sp-header.header-sticky {height: 65px; background: rgba(255,255,255,0.9);}
#sp-header.header-sticky .sp-megamenu-parent > li > a, 
#sp-header.header-sticky .sp-megamenu-parent > li > span 
{line-height: 65px;}
*/

/* Example - Logo Größe im Sticky Header und smooth machen
.header-sticky .logo-image {
  height: 45px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
*/

/* Logo Größe im Sticky Header und smooth machen
.header-sticky .logo-image {
  height: 45px;
  -webkit-transition: all 0.3s ease-in-out;
  transition: all 0.3s ease-in-out;
}
*/

/* Sticky Header Smooth ohne farbe
#sp-header.header-sticky {
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
*/ 

/* Header nicht Sticky smooth und farbe festlegen
#sp-header:not(.header-sticky) {
    background: #ffffff !important;
    -webkit-transition: all 0.3s ease-in-out;
    transition: all 0.3s ease-in-out;
}
*/

/* Titelleiste in gradienten Farbe
.sp-page-title {
    background: linear-gradient(to left, #115ca6, #139ed6);
}
*/



